[Format]
Type=PortableApps.comFormat
Version=1.0

[Details]
Name=
AppID=
Publisher=
Homepage=
Category=
Description=
Language=
Trademarks=
InstallType=

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=
DisplayVersion=

[Control]
Icons=1
Start=

[Framakey]
Name=
Size=
Repository=
Type=apps
FramasoftPage=
AppWebsite=
License=
LongDesc=
Date=
Dirsave=
Installdir=
Dir=

